=== debian/control ===
Source: jolicloud-webapp-cubetree
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-cubetree
Provides: prism-webapp-cubetree
Replaces: prism-webapp-cubetree (<= 1.0)
Conflicts: prism-webapp-cubetree (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.cubetree.com/
Description: Jolicloud web application for CubeTree
 The CubeTree web site running in a simple Jolicloud window.

Package: prism-webapp-cubetree
Architecture: all
Depends: jolicloud-webapp-cubetree
Description: Transitional package for jolicloud-webapp-cubetree
 This is a transitional package for jolicloud-webapp-cubetree, and can safely
 be removed after the installation is complete.
